cd %~dp0

@echo off
REM Set you log name and path here.
Set Logpath=C:\system.sav\Logs\Softpaq_install.log
if not exist C:\system.sav\Logs md C:\system.sav\Logs

:Install_DRV
pushd Drivers
rem install your driver here pnputil -i -a
TBT_install.cmd
rem pnputil -i -a xxxxComponentxxx.inf
rem after driver install
popd
